{
    "0063-0001-v001-0-s": "んぐぷっ♥　ぷぁッ♥　ぷぉ～……ッ♥♥♥",
    "0063-0002-n001-0": "しどしどと淫らに濡れきって、剥き出しになった子宮が震え――やわら\nかく、深々とした音色が、看守の居室を彩る。",
    "0063-0003-n002-0": "引きずり出された陥没乳首をぎゅぅ……っ♥　と押されるだけで、子宮\nは悦びに打ち震え、胎にため込んだ『力』を音に変える。",
    "0063-0004-n003-0": "奏者の指を濡らすのは、発情しきったメスの汗。奏者の唇を湿らせるの\nは、絶え間なく喘ぐ囚人の唾液。",
    "0063-0005-v002-0-s": "んぶちゅっ♥　ぅ……ぶぷむぅ……ッ♥♥♥",
    "0063-0006-v003-0-n": "不思議なものだな。人間の形を失っているというのに、これは乳首を弾\nかれるだけで、人間のように……いや、人間以上の絶頂を見せる",
    "0063-0007-v004-0-s": "んぷぅうッ♥♥　んぷぅあぁあッ♥　ぷぁああ……ッ♥♥♥",
    "0063-0008-n004-0": "変わり果てた姿――楽器に変えられてもなお、それはメスの肉の形をし\nていた。ぷっくらと勃起した乳首、疼く陰核。",
    "0063-0009-n005-0": "そして、刺激を――オスの太い指を、孕みたがって貪り吸い付く、剥き\n出しになった子宮。ホルンのベルの位置にある、女性の象徴。",
    "0063-0010-v005-0-s": "ぷぅううぅぅっ♥♥♥",
    "0063-0011-n006-0": "唇を強引に押し開かれ、喉奥に注がれる『力』が身体を循環し、その下\n半身が――子宮を揺れて、見下げ果てた淫猥な音が鳴る。",
    "0063-0012-v006-0-n": "囚人番号４６０８……魔法で剣を生み出し、数多くの苗床を魔物から奪\n還し、聖女リノと共に世界を駆けた勇者――",
    "0063-0013-v007-0-n": "――反抗的なメスでも、楽器となれば、抵抗は叶わず、ただ奏でられる\nのみ。か",
    "0063-0014-v008-0-s": "ぷぁぁああッ♥　ぷぁっ♥　ぷぅううぅ……ぅうううッ♥♥",
    "0063-0015-n007-0": "唾液が、汗が滴る音が、メスのホルンの命を示す。曲がりくねった身体\nで、人の形を失くしても、それは生きている。",
    "0063-0016-n008-0": "生きて――奏でられ――鑑賞され――その痴態を冷徹な瞳で見つめられ\nながら、ワインの付け合わせとして、存在する。",
    "0063-0017-v009-0-s": "ぷぁああぁ゛っ♥　ぷぁっ♥　ぷぁあぁ……♥♥",
    "0063-0018-n009-0": "音と共に胎に渦巻く恥辱。屈辱。舌を喉奥まで挿入され、剥き出しにな\nった子宮を指で弄ばれ、ただひたすら、楽器として消費される。",
    "0063-0019-v010-0-s": "ぁあぁあぁああぁ゛ッ♥♥♥",
    "0063-0020-n010-0": "鳴るホルンの音がどこか悲鳴のように聞こえるというのは――貪る側が\n抱く、メスに対する不必要な感傷か。",
    "0063-0021-v011-0-s": "ぷっぷっぷっぷぅううぷるぷぅうッ♥♥♥",
    "0063-0022-n011-0": "膣奥深くに腕が入り、音が短く切れる。絶頂の嬌声が一方的に操られ、\n脳を揺らす淫猥な狂騒へと変わる。",
    "0063-0023-v012-0-s": "ぷぷぷぷぷるっぷぷぱっぱッ♥♥♥",
    "0063-0024-n012-0": "膣の奥で指がうねり、ただでさえ凌辱されて敏感に成り果てた性感を、\n思うがままに弄ぶ。感じたことのない位置までが、犯される。",
    "0063-0025-v013-0-s": "ぷぅうう……ッ！？",
    "0063-0026-v014-0-s": "ぷぁっぱらぱっぱぱっぱっ♥　ぱらっぱぁあぁああッ♥♥♥♥",
    "0063-0027-n013-0": "――曲のクライマックス。弾け噴き出る潮の音が、看守たちのやる気の\nない拍手に混じる。深すぎる絶頂もまた、音として消費される。",
    "0063-0028-n014-0": "かつて何かのために蓄えられた力が、何かを成すために鍛えられた力が\n、音として、看守たちを愉しませるため、失せていく。",
    "0063-0029-v015-0-s": "ぱぁあぁ……ッ♥　ぱぁぁあぁあ……ッ♥♥♥",
    "0063-0030-n015-0": "残響が子宮を揺らす。揺れた子宮がぞくぞくとした快感を背筋に走らせ\nる。奏者の腕をぐっしょりと濡らし、きゅっ♥　と締め付ける。",
    "0063-0031-v016-0-s": "んぷむうぅ……ッ♥♥♥",
    "0063-0032-n016-0": "乳首をねじる指が止まり、淫猥な音は唇に暴力的に塞がれ、やがて音が\n静まっていく。乾いた拍手が、それを嘲笑う。",
    "0063-0033-v017-0-s": "んぷぁっ♥　ぷぁ……ぱぁ……っ♥♥♥",
    "0063-0034-n017-0": "かつて受けた凱旋を称える拍手と、嘲笑の拍手。重なり脳を揺らす記憶\nの音は、楽器と化したメスに、敗北の味を刻み付けた。",
    "0063-0035-v018-0-s": "んぶふむぅううッ♥　ぷぷぅうううッ♥♥♥",
    "0063-0036-n018-0": "浅ましい楽器がそこに在る。看守に捨てられ、放浪し、拾われ加工され\nた愚かな囚人の姿が、今、振動に揺れ絶頂している。",
    "0063-0037-v019-0-s": "ぷちゅぅうッ♥　ぷぷあっ♥　ぷっぱぱぱッ♥♥♥",
    "0063-0038-n019-0": "度重なる魔物の出産を経た子宮はだらしなく露出し、奏者の腕を看守の\n男根を咥えるように呑み込み――",
    "0063-0039-v020-0-s": "ぷぁあぁああ～ッ♥♥♥",
    "0063-0040-n020-0": "――陥没乳首は、誰にひきずり出されるでもなく突き出して、その敏感\nさを、奏者の手にゆだねている。",
    "0063-0041-n021-0": "男の思うがままに貪られ、男の思うがままに嬌声を弾ませ、男の思うが\nままに――絶頂させられ、子宮を使われる。",
    "0063-0042-v021-0-s": "ぷぁぁああッ♥　ぷぁっ♥　ぷぁッ♥　ぷぅうああぁあぁッ♥♥",
    "0063-0043-v022-0-n": "やはり、メスは道具として使われる姿がよく似合う。男と同じ形をして\nいるだけで不快なのだから、役に立つべきだ",
    "0063-0044-n022-0": "嘲笑の音と共にグラスが鳴る。喘ぎ鳴る子宮の音と重なり、嘲笑の声音\nが、楽器の胎の奥を疼かせる。",
    "0063-0045-v023-0-s": "ぷぅうううぅう……あぁぁぁあ……ッ♥♥",
    "0063-0046-n023-0": "果てしない時間……俗世の感覚とは桁違いの、貴族の過ごす時間が、楽\n器を摩耗させていく。発情と絶頂のバランスが崩れる。",
    "0063-0047-v024-0-s": "ぷぁッ♥　ぷぁッ♥　ぁああぁ゛ッ♥♥♥",
    "0063-0048-n024-0": "腕に弄ばれ千切れかけている子宮の付け根が、絶頂に振動し、悲鳴と同\nじ音を高らかに奏でる。",
    "0063-0049-n025-0": "壊れていく様すら――限界を超えて絶頂を繰り返す苦悶の悲鳴すら――\nもはや、無為に消費され鑑賞される、音でしかない。",
    "0063-0050-v025-0-s": "ぁぁ……ぁああぁあぁあ゛……ッ♥♥♥",
    "0063-0051-n026-0": "いかに気高き勇者であっても、いかに敗北した勇者であっても、いかに\n心折れ、凌辱のために放浪する無様な囚人であっても。",
    "0063-0052-n027-0": "ここでは……貴族の余暇を埋める、ただの飾りに過ぎない。その事実が\n、男女の不平等を、メスとしての平等で、揺らす。",
    "0063-0053-v026-0-s": "ぷぁああああああぁあぁぁ゛ッ♥♥♥　あぁあッ♥　ぁああ゛ぁあぁあ\nッ♥♥♥♥",
    "0063-0054-n028-0": "びしゃびしゃびしゃ♥　と、愛液が奏者を濡らす。散った白濁が、甘美\nな汗が、鑑賞する看守のワインに落ちる。",
    "0063-0055-n029-0": "淫猥な臭気に顔をしかめ、一口唇を湿らせて――看守は、その濁ったワ\nインを床に捨てる。メスの分泌物を嫌悪し、吐き捨てるように。",
    "0063-0056-v027-0-s": "んぷむぅッ♥♥",
    "0063-0057-n030-0": "屈辱感に浸り意識を没することも許されず、唇が唇を塞ぐ。舌がねじこ\nまれ、乳首が弄ばれ、子宮の奥が弄られる。",
    "0063-0058-v028-0-s": "ぷぉお～～ッ♥♥　ぷぁッ♥　ぷぁっ♥　ぷぱぱぱぱッ♥♥♥",
    "0063-0059-n031-0": "湿って震える子宮の音が、かきみだすように世界を濡らし、自らの淫猥\nさを喧伝するような狂騒が、居室を満たす。",
    "0063-0060-n032-0": "人間の形を失って――いや、失ったからこそ奏でられる度を超えた淫乱\nが、鑑賞者たちの眉間に皺を産む。",
    "0063-0061-n033-0": "その事実が。軽蔑し、侮蔑される視線が……より鋭く、鳴る音を磨く。\n恥辱に打ち震える子宮を、揺らす。",
    "0063-0062-v029-0-s": "ぷォッ♥♥♥",
    "0063-0063-v030-0-s": "ぷぉおおぉぉ゛ッ♥♥♥　ォッ♥　ぉおお゛ッ♥♥♥　……ッ♥　♥♥\n♥",
    "0063-0064-n034-0": "激しく深い絶頂が、楽器を、奏者を包み込む。蓄えていた『力』が愛液\nとなって降り注ぎ、美麗な調度品を穢す。",
    "0063-0065-v031-0-s": "ぅお゛……ッ♥　ぉおお゛……ッ♥♥♥",
    "0063-0066-n035-0": "淫猥な臭気で満たされる居室。残響に震え、浅く、深く、絶頂を繰り返\nし続ける楽器。見かねた看守が、使用人に囁く。",
    "0063-0067-v032-0-n": "あの楽器を下げさせろ。音が下品すぎる。この場にそぐわない",
    "0063-0068-v033-0-s": "ッ♥♥　ぉ――ッ♥♥　ぉお゛……ッ♥♥♥",
    "0063-0069-n036-0": "拍手もなく見送られ、可聴域を超えて鳴る子宮のリズム――それは、こ\nと切れる寸前の断末魔によく似ていた。"
}